Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24779

Alvo: Não informado

Descrição

The WP Debugging WordPress plugin before 2.11.0 has its update_settings() function hooked to admin_init and is missing any authorisation and CSRF checks, as a result, the settings can be updated by unauthenticated users.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24779
Tags
Nâo informado
Data de publicação
25/10/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.5
Médio
plugins premium WordPress